(function () {
	ko.bindingHandlers.easyuiCombobox = {
		init: function (element, valueAccessor) {
			var viewModel = valueAccessor();
			$(element).combobox(viewModel);
		}
	};
	ko.bindingHandlers.easyuiCombotree = {
		init: function (element, valueAccessor) {
			var viewModel = valueAccessor();
			$(element).combotree(viewModel);
		}
	};
})();